[KBA-00475] How to determine the HIP version installed on an Omnicast™ server - Omnicast™ 4.4 - 4.8

series
Omnicast™ 4.4 - 4.8
revised_modified
2012-10-11

[KBA-00475] How to determine the HIP version installed on an Omnicast™ server

This article explains how to determine the Omnicast™ Hardware Integration Package (HIP) version that is installed on a server.

Summary

Hardware Integration Packages (HIPs) were first introduced in Omnicast™ 4.4 to increase the set of supported video units. HIPs add new features and resolved issues for existing Omnicast™ systems.

When reporting an issue to the Genetec™ Technical Assistance Center, it is very important to inform us if a HIP is installed on the server.

More Information

If you are unsure if a HIP has been installed on the system, or you want to know which version of the HIP is installed, do the following:
  1. Open the Omnicast™ Server Admin.
  2. Under the Archiver, select the Generic Plus Extension and click the Drivers tab.
  3. In the Versions column, it lists the current version of Omnicast™ that is installed.

    Current version

If the server does not have the Generic Plus Extension installed, do the following:
  1. In Windows, open the Programs and features window.
  2. In the installed programs list, select the Genetec Omnicast 4.x Hardware Integration.
    The HIP version is listed.
    NOTE: In some older Windows versions, such as Windows XP or 2003, you have to click Click here for support information link to view the HIP version.

    HIP version